Retrieves the max and used OTC exposures.
API Key Permissions Required: Orders and trades - Query open orders & trades
curl --request POST \
--url https://api.kraken.com/0/private/GetOtcExposures \
--header 'API-Key: <api-key>' \
--header 'API-Sign: <api-key>' \
--header 'Content-Type: application/json' \
--data '{
"nonce": 123
}'{
"error": [
"EGeneral:Invalid arguments"
],
"result": {
"max_otc": "1500000",
"max_rfq": "1500000",
"used_otc": "100000",
"used_rfq": "50000"
}
}Documentation Index
Fetch the complete documentation index at: https://kraken-sandbox.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
The "API-Key" header should contain your API key.
Authenticated requests should be signed with the "API-Sign" header, using a signature generated with your private key, nonce, encoded payload, and URI path.
Request schema for retrieving OTC exposures data. This endpoint does not require any request body parameters.
Nonce used in construction of API-Sign header
curl --request POST \
--url https://api.kraken.com/0/private/GetOtcExposures \
--header 'API-Key: <api-key>' \
--header 'API-Sign: <api-key>' \
--header 'Content-Type: application/json' \
--data '{
"nonce": 123
}'{
"error": [
"EGeneral:Invalid arguments"
],
"result": {
"max_otc": "1500000",
"max_rfq": "1500000",
"used_otc": "100000",
"used_rfq": "50000"
}
}